{% extends "base.html.twig" %}

{% block body %}
	<h1>
		Bienvenue dans le gestionnaire d'étudiant
	</h1>
	<h5>
		<p>
			Dans ce gestionnaire vous pouvez ajouter des étudiants et leur departement
		</p>
		<p>
			Vous pouvez aussi afficher les étudiants, modifier et les supprimer.
		</p>
		<p>
			Vous avez aussi l'API doc pour la documentation et l'utilisation de l'API fournit par l'appication. Pour Tester l'API diriger vous sur la route
			<a href="/api/doc">/api/doc</a>
		</p>
	</h5>
{% endblock %}
